enum GameFile {
  vswap('VSWAP'),
  mapHead('MAPHEAD'),
  gameMaps('GAMEMAPS'),
  vgaDict('VGADICT'),
  vgaHead('VGAHEAD'),
  vgaGraph('VGAGRAPH'),
  audioHed('AUDIOHED'),
  audioT('AUDIOT')
  ;

  final String baseName;

  const GameFile(this.baseName);
}
